import BasicLayout from '../layouts/basicLayout.vue'
import PageLayout from '../layouts/pageLayout.vue'
export const ROUTE = [
  {
    path: '/',
    name: 'main',
    redirect: '/report',
    children: [
      {
        path: '/report',
        name: 'report',
        title: '报表中心',
        component: () => import('@views/report.vue')
      },
    ]
  },
  {
    path: '/login',
    name: 'login',
    title: '登陆',
    hidden: true,
    component: () => import('@views/login.vue')
  },
  {
    path: '/:catchAll(.*)',
    redirect: '/404',
    hidden: true
  }
]
